<?php

$msql->query("delete from $tbl_admin_menu");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (387, 364, '栏目页面设置', 'd_col_frame.php?type=col', 2, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (348, 0, '商品管理', '', 2, 1, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (352, 351, '新到会员审核', 'member_new_frame.php', 1, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (132, 0, '评论管理', '', 6, 1, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (351, 0, '会员管理', '', 3, 1, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (335, 311, '基本参数', 'config.php', 0, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (356, 351, '会员公告管理', 'd_member_notice.php', 5, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (333, 22, '首页排版编辑', '', 1, 1, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (22, 0, '网站管理', '', 1, 1, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (337, 333, '首页内容管理', 'idx_edit_b.php', 2, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (336, 333, '首页参数修改', 'idx_title.php', 1, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (133, 132, '评论审核', 'bbs_new.php', 1, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (49, 0, '广告管理', '', 7, 1, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (373, 372, '文章分类', 'd_ns_cat_frame.php', 1, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (338, 333, '首页样式设置', 'page_style.php?menuid=1&pagename=index&from=idx_edit_b.php?menuid=1', 3, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (339, 22, '网站页面设计', '', 3, 1, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (340, 339, '更换模版', 'design_temp.php', 1, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (341, 339, '模版编辑', 'design_frame.php?type=tempedit', 2, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (366, 364, '栏目菜单设置', 'd_col.php', 1, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (342, 339, '网站样式', 'design_frame.php?type=style', 3, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (115, 114, '新建栏目主题广告', 'advs_menu_frame.php?type=add', 1, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (114, 49, '栏目主题广告', '', 11, 1, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (122, 0, '订单管理', '', 4, 1, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (367, 364, '创建功能栏目', 'd_coladd.php', 0, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (51, 50, '新建弹出窗口', 'advs_pop_frame.php?type=add', 1, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (50, 49, '弹出窗口', '', 1, 1, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (52, 50, '管理弹出窗口', 'advs_pop_frame.php', 2, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (156, 85, '投票调查系统', 'poll_frame.php', 4, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (54, 85, '访问统计系统', 'stat_frame.php', 3, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (55, 54, '功能插件', 'inst_func.php', 1, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (56, 54, '动态插件', 'inst_news.php', 2, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (126, 122, '已存档订单', 'order3.php', 3, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (125, 122, '未完成订单', 'order2.php', 2, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (134, 132, '评论管理', 'bbs_mod.php', 2, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (129, 142, '商品销售统计', 'shop_sale.php', 4, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (354, 351, '会员帐务管理', 'member_account_frame.php', 3, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (82, 49, '浮动广告', '', 2, 1, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (83, 82, '新建浮动广告', 'advs_float_frame.php?type=add', 1, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (84, 82, '管理浮动广告', 'advs_float_frame.php', 1, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (85, 0, '辅助系统', '', 8, 1, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (362, 0, '预览网站', '../', 10, 0, '_blank', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (123, 122, '未受理订单', 'order1.php', 1, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (88, 49, '通栏广告', '', 5, 1, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (89, 88, '新建通栏广告', 'advs_flh_frame.php?type=add', 1, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (90, 88, '管理通栏广告', 'advs_flh_frame.php', 2, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (94, 49, '旗帜广告', '', 4, 1, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (95, 94, '新建旗帜广告', 'advs_banner_frame.php?type=add', 1, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (96, 94, '管理旗帜广告', 'advs_banner_frame.php', 2, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (97, 49, '对联广告', '', 5, 1, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (98, 97, '新建对联广告', 'advs_dl_frame.php?type=add', 1, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (99, 97, '管理对联广告', 'advs_dl_frame.php', 2, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (100, 49, '左侧挂角广告', '', 8, 1, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (101, 100, '新建挂角广告', 'advs_left_frame.php?type=add', 1, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (102, 100, '管理挂角广告', 'advs_left_frame.php', 2, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (103, 49, '右侧挂角广告', '', 9, 1, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (104, 103, '新建挂角广告', 'advs_right_frame.php?type=add', 1, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (105, 103, '管理挂角广告', 'advs_right_frame.php', 2, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (106, 85, '网站数据备份', 'data_frame.php', 2, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (151, 114, '管理栏目主题广告', 'advs_menu_frame.php', 2, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (353, 351, '会员查询管理', 'member_common_frame.php', 2, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (155, 142, '订单查询统计', 'order_stat.php', 5, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (110, 85, '网站缓存系统', 'catch_frame.php', 1, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (135, 311, '后台菜单', 'super_admmenu_frame.php', 17, 0, 'mainframe', 'supervisor')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (142, 0, '查询统计', '', 9, 1, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (145, 142, '帐务查询统计', 'account_stat.php', 3, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (355, 351, '会员积分管理', 'member_cent_frame.php', 4, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (158, 85, '友情链接系统', 'link_frame.php', 6, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (349, 348, '商品分类', 'd_shop_cat_frame.php', 1, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (350, 348, '商品管理', 'd_shop_frame.php', 2, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (181, 142, '特殊定价查询', 'shop_pricelist.php', 6, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (308, 142, '在线支付查询', 'shop_onlinelist.php', 7, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (392, 390, '反馈信息管理', 'd_form_feedback.php', 0, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (391, 390, '反馈表单设置', 'd_page_frame.php', 1, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (390, 0, '反馈管理', '', 6, 1, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (383, 381, '文章管理', 'd_document_frame.php', 2, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (382, 381, '章节管理', 'd_document_cat_frame.php', 1, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (381, 22, '章节文章管理', '', 8, 1, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (380, 378, '文件下载管理', 'd_down_frame.php', 2, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (379, 378, '文件下载分类', 'd_down_cat_frame.php', 1, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (378, 22, '文件下载管理', '', 7, 1, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (377, 375, '图文内容管理', 'd_cp_frame.php', 2, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (376, 375, '图文展示分类', 'd_cp_cat_frame.php', 1, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (375, 22, '图文展示管理', '', 6, 1, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (374, 372, '文章管理', 'd_ns_frame.php', 2, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (372, 22, '分类文章管理', '', 5, 1, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (386, 339, '菜单样式', 'design_frame.php?type=menu', 4, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (311, 0, '系统设置', '', 0, 1, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (312, 311, '商店设置', '', 1, 1, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (313, 311, '会员设置', '', 2, 1, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (314, 311, '管理设置', '', 3, 1, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (315, 312, '商店参数设置', 'shop_config.php', 1, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (316, 312, '支付方法设置', 'member_payment.php', 2, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (317, 312, '配送方法设置', 'member_yun.php', 3, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (319, 313, '地区区域设置', 'member_zone_frame.php', 1, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (320, 313, '会员行业分类', 'member_cat_frame.php', 2, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (321, 313, '会员积分设置', 'member_cent_setup.php', 3, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (322, 313, '权限项目设置', 'secure_frame.php', 4, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (323, 313, '会员类型设置', 'member_type.php', 5, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (324, 314, '修改管理密码', 'auth_modpass.php', 1, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (325, 314, '新增管理帐户', 'auth_addauth.php', 2, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (326, 314, '修改管理权限', 'auth_modauth.php', 3, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (327, 314, '删除管理帐户', 'auth_delauth.php', 4, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (328, 314, '查询登录日志', 'auth_log.php', 5, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (364, 22, '网站栏目管理', '', 2, 1, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (389, 311, '退出登录', 'logout.php', 20, 0, '_top', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (344, 339, '版权信息', 'design_frame.php?type=copyright', 5, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (345, 22, '网站标志管理', '', 4, 1, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (346, 345, '新建网站标志', 'logo_frame.php?type=add', 1, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (347, 345, '管理网站标志', 'logo_frame.php', 2, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (357, 351, '汇款通知查询', 'member_paynotice.php', 6, 0, 'mainframe', 'admin')");
$msql->query("INSERT INTO $tbl_admin_menu VALUES (358, 351, '汇款到帐确认', 'member_paycheck.php', 7, 0, 'mainframe', 'admin')");

$msql->query("delete from $tbl_coltype");
$msql->query("INSERT INTO $tbl_coltype VALUES (2, '模版网页', 'htm', '模版网页型栏目常用于网站简介等只有一页的栏目，可自由选择不同结构的模版，自由编辑网页版块的内容。', 1, 1)");
$msql->query("INSERT INTO $tbl_coltype VALUES (4, '分类文章', 'ns', '用于分类发布新闻、文章。包括文章分类、文章添加、文章管理、动态插件生成等功能。', 1, 1)");
$msql->query("INSERT INTO $tbl_coltype VALUES (6, '图文展示', 'cp', '图文展示型栏目用于产品展示和介绍。包括内容分类、内容添加、内容管理功能', 1, 1)");
$msql->query("INSERT INTO $tbl_coltype VALUES (7, '文件下载', 'down', '用于建立文件资料下载的栏目；包括文件分类、添加、管理功能。', 1, 1)");
$msql->query("INSERT INTO $tbl_coltype VALUES (1, '自定链接', 'url', '用于在栏目菜单上建立一个自定义链接(URL)。可指向本站网址或外部网址', 1, 1)");
$msql->query("INSERT INTO $tbl_coltype VALUES (8, '自定表单', 'form', '用于建立供用户提交信息的表单，可自由设置表单字段，包括单行文本、多行文本和下拉菜单等三种类型。', 1, 1)");
$msql->query("INSERT INTO $tbl_coltype VALUES (11, '网站首页', 'index', '', 0, 0)");
$msql->query("INSERT INTO $tbl_coltype VALUES (12, '会员专区', 'member', '', 0, 0)");
$msql->query("INSERT INTO $tbl_coltype VALUES (9, '网上商店', 'shop', '网上商店型栏目包括商品分类，商品管理功能。前台有商品分类检索，搜索，详情介绍', 1, 1)");
$msql->query("INSERT INTO $tbl_coltype VALUES (5, '章节文章', 'document', '章节文章型栏目用于书籍、手册、论文、文学作品、法律法规等长篇文档按章节（目录）分页显示。', 1, 1)");


?>